package com.bocloud.cmp.model;

import lombok.Data;

/**
 * 备份策略
 *
 * @author admin
 */
@Data
public class BackupPolicyModel {
    private String vaultsUuid;
    private String backupPolicyUuid;
    private String name;
    private Boolean enabled;
    private String operationType;
    private String operationDefinition;
    private String trigger;
    private String associatedVaults;
    private String regionId;

    public BackupPolicyModel(String vaultsUuid) {
        super();
        this.vaultsUuid = vaultsUuid;
    }

    public BackupPolicyModel() {
        super();
    }
}
